/* ========================================================================
   Style de base du site
 ========================================================================== */

@font-face {
  font-family: "Round Rock";
  src: url("../fonts/RoundRock/Round Rock.woff");
}

@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

@keyframes blur {

  0%,
  90% {
    filter: blur(0);
  }

  50% {
    filter: blur(3px);
  }
}

* {
  padding: 0;
  margin: 0;
}

html,
body {
  /*font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif !important;*/
  background-color: #fff;
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}

#header {
  width: 100vw;
  position: fixed;
  background-color: transparent;
  z-index: 2;
  font-family: "Montserrat", sans-serif;
}

#header nav {
  padding: 15px 20px;
}

#header #header-logo {
  opacity: 1;
  transition: 0.7s;
}

.header-flag {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  overflow: hidden;
}

#header .uk-position-top {
  backdrop-filter: blur(100px);
}

#header.actif .uk-position-top {
  background-color: #fff !important;
  /*border-bottom: solid 1px #eee;*/
}

#header.actif #header-logo {
  opacity: 1;
}

.uk-navbar-nav>li>a {
  color: #fff !important;
  font-weight: 500;
  font-size: 16px;
  text-transform: unset !important;
}

#header.actif .header-link>a {
  color: #444 !important;
  text-transform: unset;
}

#header.actif .uk-navbar-container {
  background-color: #fff;
  border-bottom: solid 1px #eee;
}

#header.actif #header-blog-link span {
  background-color: #ff2b1f;
  color: #fff;
}


.header-link:hover {
  background-color: #fff;
}

.header-link:hover>a {
  color: #ff2b1f !important;
}

#header.actif .header-link:hover {
  background-color: #ff2b1f;
}

#header.actif .header-link:hover>a {
  color: #fff !important;
}

.uk-navbar-container {
  /*color: #000;
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);*/
  color: #fff;
  background-color: #4369d5;
}

#menu-items {
  width: 90%;
  margin: auto;
  padding: 10px;
}

#header-blog-link span {
  background-color: #fff;
  color: #ff2b1f;
  padding: 10px 30px;
  border-radius: 25px;
}

.header-service-dropdown {
  width: 300px;
  /*background: #c5008b;*/
  background-image: linear-gradient(90deg, #ff3223 0%, #a1002c 100%);
  color: #fff;
}

.header-service-dropdown i {
  color: #fff;
  font-weight: bold;
}

.uk-navbar-dropdown-nav>li>a {
  color: #ffffff;
  font-weight: 600;
  transition: .7s;
}

.uk-navbar-dropdown-nav>li>a:hover {
  color: #ffffff;
  padding-left: 5px;
}

#header-logo {
  width: 150px;
  position: absolute;
  left: 0;
}

.uk-navbar-nav>li>a {
  color: #000;
  font-weight: 500;
}

.uk-navbar-nav>li>a {
  text-transform: capitalize;
}

.page-cover {
  height: 400px;
  width: 100vw;
  position: relative;
  margin-top: 90px;
}

.form-submit-btn {
  width: 100%;
  padding: 5px 15px;
}

.form-submit-btn.short-btn {
  width: 350px;
  padding: 5px 15px;
  margin: auto;
}

form .uk-inline {
  width: 100%;
}

form .champs-container {
  width: 100% !important;
}

button.form-submit-btn {
  background-color: #4369d5;
  color: #fff;
}

.uk-input,
.uk-select:not([multiple]):not([size]) {
  height: 50px;
}

.uk-input::placeholder {
  font-size: 12px;
}

/*** Preloader ***/

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  display: none;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

#preloader.white {
  background-color: #fff;
}

#preloader.black {
  background-color: #000;
}

#preloader.actif {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

#preloader-logo-container {
  position: relative;
  max-width: 400px;
  margin: auto;
}

.preloader-logo {
  display: none;
  animation: blur 2s linear infinite;
  transition: all 0.5s;
}

#carte {
  width: 100%;
  height: 450px;
}

.map-zone-name {
  font-size: 15px;
  font-weight: bold;
  padding: 15px;
}



/*
#preloader-logo-container::before {
  content: "";
  position: absolute;
  inset: 0;
  background-size: 200% 100%;
  background-repeat: no-repeat;
  animation: thing 2s ease-in-out infinite;
}

#preloader-logo-container.white::before {
  background: linear-gradient(-65deg, #0000 40%, #fff7 50%, #0000 70%);
}

#preloader-logo-container.black::before {
  background: linear-gradient(-65deg, #0000 40%, #fff7 50%, #0000 70%);
}
*/
@keyframes thing {
  0% {
    background-position: 130%;
    opacity: 1;
  }

  to {
    background-position: -166%;
    opacity: 0;
  }
}

#preloader img {
  width: 250px;
  margin: auto;
}

/*** Page content ***/

#page-content {
  margin-top: 90px;
}

/*** Cover ***/

.page-blank-cover {
  text-align: left;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0px 150px;
  background-color: #141414;
  margin-bottom: 50px;
}

.page-blank-cover-title {
  color: #fff;
  font-weight: bold;
  padding: 0px 0px 10px 0px;
  font-size: 30px;
}

/*** Cover video ***/

.video-cover {
  width: 90vw;
  height: calc(90vh - 150px);
  margin: 120px auto 0px auto;
  overflow: hidden;
  border-radius: 25px;
  position: relative;
}

.video-cover:before {
  content: "";
  position: absolute;
  inset: 0;
  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.5) 77.91%);
  background: linear-gradient(180deg,
      rgba(0, 0, 0, 0) 0%,
      rgb(0 0 0 / 70%) 77.91%);
  z-index: 1;
}

.video-cover .text {
  position: absolute;
  top: 35%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 100px;
  font-family: "Round Rock";
  z-index: 2;
  color: #fff;
  text-align: center;
}

.video-cover video {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}

/*** Breadcrumb ***/
.uk-breadcrumb>*>* {
  font-size: 0.875rem;
  color: #ffffff;
}

/*** Formulaire ***/

.form-message {
  padding: 15px 30px;
  margin: auto;
  text-align: center;
  background-color: #e8f4ff;
  font-size: 15px;
  border: solid 1px #42a8ed;
  border-radius: 10px;
  color: #000ecd;
  font-weight: 300;
}

/*** Card ***/

.card {
  background: #ffffff;
  border: solid 1px #e5e5e5;
  border-radius: 15px;
  max-width: 1000px;
  padding: 100px 50px;
  margin: auto;
}

#carte {
  width: 100%;
  height: 500px;
}

/*** Bouton ***/

.btn-container {
  margin: 100px auto;
  text-align: center;
}

.btn-link {
  background-color: #000;
  color: #fff;
  padding: 15px 40px;
  width: 150px;
  text-align: center;
  border-radius: 25px;
  margin: 50px auto;
  transition: 0.7s;
}

.btn-link:hover {
  text-decoration: none;
  color: #fff;
  background-color: #444;
}

/*** Bottom cover ***/

#bottom-cover {
  background-image: url("../images/bottom-cover.jpeg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  text-align: center;
  margin: 50px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

#bottom-cover:before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 70%);
  z-index: 1;
}

#bottom-cover p {
  color: #fff;
  font-size: 50px;
  font-family: "Round Rock";
  z-index: 2;
}

/*** Lieu loader ***/
#lieu-loader {
  position: fixed;
  width: 100vw;
  height: 100vh;
  z-index: 10;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

#lieu-loader.actif {
  display: flex;
}

/*** Footer ***/

footer {
  margin-top: 0px;
}

#pre-footer-container {
  background: #03001e;
  padding: 50px 70px;
  background-image: url("../images/bg-footer2.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#footer-contact-link,
#footer-partners-link {
  display: none;
}

.footer-policies-links {
  background-color: #000;
  text-align: center;
  margin: auto;
  padding: 20px;
  color: #fff;
}

.footer-policies-links li {
  display: inline-block;
  font-weight: 400;
  text-transform: uppercase;
  color: #444;
  padding: 0px 10px;
  font-size: 12px;
  border-right: solid 1px #fff;
}

.footer-policies-links li:last-child {
  border-right: none;
}

.footer-policies-links li a {
  color: #fff;
  font-weight: 400;
}

#pre-footer {
  padding: 100px 50px 0px 50px;
  width: 85%;
  margin: auto;
  color: #fff !important;
}

.pre-footer-title {
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: solid 1px #cccc;
  margin-bottom: 25px;
}

#pre-footer a {
  color: #fff;
  text-decoration: none;
  transition: 0.7s;
}

#pre-footer a:hover {
  color: var(--violet);
  padding-left: 10px;
  text-decoration: none;
}

.prefooter-contacts-part {
  text-align: right;
}

.footer-socials-container {
  text-align: center;
  margin: 50px auto;
}

#sub-footer {
  text-align: center;
  background: #ffffff;
  padding: 30px 50px;
  color: #011329;
}

#sub-footer img {
  width: 200px;
  border: solid 1px #141414;
}

.footer-social {
  background-color: #ffffff;
  color: #000;
  padding: 10px;
  border-radius: 50%;
}

/* ========================================================================
   Style de la page d'accueil
 ========================================================================== */

#home-cover {
  width: 100vw;
  height: calc(100vh);
  overflow: hidden;
  border-radius: 0px;
  position: relative;
}

.hero-overlay {
  content: "";
  position: absolute;
  inset: 0;
  /*background: rgb(0 55 100 / 53%);*/
  z-index: 1;
}

.hero-overlay div {
  font-weight: bold;
  color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: 20%;
  bottom: 0;
  margin: auto;
  width: 80%;
}

.hero-overlay div h2 {
  font-size: 60px;
  font-weight: bold;
  font-family: "Nunito", sans-serif;
  color: #f3f3f3;
  padding: 0px 30px;
  text-align: center;
}

.hero-overlay p {
  font-size: 30px;
  font-weight: 500;
  padding: 10px 50px;
  text-align: center;
}

/*
#home-cover:before {
  content: "";
  position: absolute;
  inset: 0;
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.5) 77.91%
  );
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgb(0 0 0 / 70%) 77.91%
  );
  z-index: 1;
}*/

#home-cover .text {
  position: absolute;
  top: 35%;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 100px;
  font-family: "Round Rock";
  z-index: 2;
  color: #fff;
  text-align: center;
}

#home-cover .uk-slideshow-nav {
  position: absolute;
  bottom: 100px;
  right: 200px;
  z-index: 10;
}

#home-cover .uk-slideshow-nav li a {
  width: 20px;
  height: 5px;
  border-radius: 0px;
  background-color: rgba(255, 255, 255, 0.5);
}

#home-cover .uk-slideshow-nav li.uk-active a {
  background-color: #fff;
}

#home-cover .uk-slidenav {
  padding: 20px;
  backdrop-filter: blur(100px);
}

#home-cover .uk-slidenav.uk-slidenav-previous {
  left: -20px;
}

#home-search-input-container {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 75px;
  transform: translateX(-50%);
  border-radius: 25px;
}

#home-search-input-container .uk-search {
  height: 75px;
}

#home-search-input-container input {
  background-color: #fff;
  height: 75px;
  padding: 0px 20px 0px 20px;
  color: #444;
  font-size: 20px;
}

#home-pays-select {
    font-size: 20px;
    width: 300px;
    cursor: pointer;
    height: 73px;
    padding: 0px 14px;
    background: #fff;
    color: #000000;
    text-align: center;
}

#home-search-input-container input::placeholder {
  color: #444;
  font-size: 25px;
}

#home-search-button {
    width: 350px;
    background: #ff2b1f;
    color: #fff;
    font-weight: bold;
    border: none;
    height: 75px;
    font-size: 20px;
    cursor: pointer;
}

#home-about {
  margin-top: 100px;
  width: 80%;
  margin: auto;
}

#home-about a {
  text-decoration: none;
}

.home-about-service:hover .home-about-service-desc, .home-about-service:hover .home-about-service-titre {
  color: #fff;
}


#home-about-titre {
  font-size: 40px;
  color: #363267;
  font-weight: 500;
}

#home-about-desc {
  padding: 50px;
  text-align: center;
}

#home-about-desc p {
  font-size: 18px;
  color: #535353;
}

.home-about-service {
  padding: 30px 40px;
  /*border: solid 1px #e1e1e1;*/
  border-radius: 25px;
  background-color: #fff;
  box-shadow: none;
  margin: 5px;
  transition: 0.7s;
  cursor: pointer;
  transition: .7s;
  ;
}

/*
.home-about-service img {
  width: 100px;
  margin: auto;
  background: #e6f1ff;
  padding: 16px;
  border-radius: 50%;
  border: solid 1px #e5e5e5;
}
*/
.home-about-service img {
  width: 200px;
  margin: auto;
}

.home-about-service-titre {
  font-size: 20px;
  padding-bottom: 10px;
  font-weight: 600;
  color: #000;
}

.home-about-service-desc {
  font-size: 13px;
  text-align: justify;
  font-weight: 500;
  color: #666;
}

.home-about-service .white-icon {
  display: none;
}



/*** Titre ***/
.title-container {
  padding: 30px;
  margin-bottom: 50px;
}

.title {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  color: #ff2b1f;
  /*color: #287abf;*/
  /*font-family: "Round Rock";*/
}

.title strong {
  color: #003764;
}

.sub-title {
  text-align: center;
  margin: auto;
  font-size: 20px;
  color: #444;
}

/*** Card Album ***/

.album {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  border-radius: 24px;
  line-height: 1.6;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.album-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  padding: 36px;
  border-radius: 22px;
  color: #ffffff;
  overflow: hidden;
  background: #0a3cff;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.album-contentt::before {
  position: absolute;
  content: "";
  top: -4%;
  left: 50%;
  width: 90%;
  height: 90%;
  transform: translate(-50%);
  background: #ced8ff;
  z-index: -1;
  transform-origin: bottom;

  border-radius: inherit;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.album-content::after {
  position: absolute;
  content: "";
  top: -8%;
  left: 50%;
  width: 80%;
  height: 80%;
  transform: translate(-50%);
  background: #e7ecff;
  z-index: -2;
  transform-origin: bottom;
  border-radius: inherit;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.album-content .para {
  z-index: 1;
  opacity: 1;
  font-size: 18px;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.album-contentt .link {
  z-index: 1;
  color: #fea000;
  text-decoration: none;
  font-family: inherit;
  font-size: 16px;
  transition: all 0.48s cubic-bezier(0.23, 1, 0.32, 1);
}

.album-content .link:hover {
  text-decoration: underline;
}

.album:hover {
  transform: translate(0px, -16px);
}

.album:hover .album-content::before {
  rotate: -8deg;
  top: 0;
  width: 100%;
  height: 100%;
}

.album:hover .album-content::after {
  rotate: 8deg;
  top: 0;
  width: 100%;
  height: 100%;
}

/*** Flex card ***/

.flex-card-container {
  width: 85%;
  height: 500px;
  border-radius: 4px;
  display: flex;
  gap: 20px;
  padding: 0.4em;
  margin: auto;
}

.flex-card {
  height: 100%;
  flex: 1;
  overflow: hidden;
  cursor: pointer;
  border-radius: 2px;
  transition: all 0.5s;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.flex-card:hover {
  flex: 5;
}

.meilleure-destination-nom {
  min-width: 14em;
  padding: 0.5em;
  text-align: center;
  transform: rotate(-90deg);
  transition: all 0.5s;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}

.meilleure-destination-nom-2 {
  min-width: 14em;
  padding: 0.5em;
  text-align: left;
  display: none;
  transition: all 0.5s;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  position: absolute;
  left: 20px;
  bottom: 50px;
}

.meilleure-destination:hover .meilleure-destination-nom {
  transform: rotate(0);
  font-size: 47px;
  position: absolute;
  bottom: 0;
  left: -200px;
  display: none;
}

.meilleure-destination:hover .meilleure-destination-nom-2 {
  display: block;
}

.meilleure-destination {
  border-radius: 25px;
  position: relative;
}

.meilleure-destination:before {
  content: "";
  position: absolute;
  inset: 0;
  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.5) 77.91%);
  background: linear-gradient(180deg,
      rgba(0, 0, 0, 0) 0%,
      rgb(0 0 0 / 70%) 77.91%);
  border-radius: 24px;
  z-index: 0;
}

/* ========================================================================
   Style de la page de connexion et inscription
 ========================================================================== */

#connexion-form-container {
  background: #ffffff;
  width: 400px;
  margin: auto;
  margin-top: 150px;
  padding: 100px 15px 30px 15px;
  border: solid 1px #e3e3e3;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

p.login-title {
  text-align: center;
  font-weight: bold;
  font-size: 30px;
  color: #000;
  margin-bottom: 50px;
}

.sign-form-content {
  width: 80%;
  margin: auto;
}

.password-forgotten {
  text-align: right;
  margin-top: 10px;
}

.password-forgotten a {
  color: #000;
  text-align: right;
  font-size: 10px;
}

.separator {
  border: solid 1px #eee;
  width: 100%;
  margin: 30px auto 10px auto;
}

#connexion-social-btn {
  margin: auto;
  margin-top: 25px;
  text-align: center;
}

#connexion-social-btn a {
  display: inline-block;
  width: 30px;
  margin: 5px;
  text-align: center;
}

.signin-signup-switcher {
  text-align: center;
}

.signin-signup-switcher a {
  color: #000;
  text-align: right;
  font-size: 14px;
}

.signin-signup-switcher span {
  text-decoration: underline;
}

#signin-signup-switcher-card {
  background: #ffffff;
  width: 400px;
  margin: auto;
  margin-top: 10px;
  padding: 15px;
  border: solid 1px #e3e3e3;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

/* ========================================================================
   Style de la page panier
 ========================================================================== */

#panier-form-content {
  background: #ffffff;
  width: 100%;
  margin: auto;
  margin-top: 150px;
  padding: 0px 50px 70px 50px;
  border: solid 1px #e3e3e3;
  border-radius: 15px;
}

.panier-form-title {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 50px;
  color: #000;
}

#panier-recap-content {
  background: #ffffff;
  width: 100%;
  margin: auto;
  margin-top: 150px;
  padding: 0px 50px 70px 50px;
  border: solid 1px #e3e3e3;
  border-radius: 15px;
}

.panier-recap-title {
  font-size: 22px;
  margin-bottom: 50px;
  color: #000;
  margin-top: 50px;
}

#panier-recap-content ul {
  margin-bottom: 50px;
}

#panier-recap-content ul li {
  padding: 15px 0px;
}

.panier-service-title {
  font-weight: bold;
}

.panier-service-desc {
  font-size: 11px;
  padding-top: 5px;
}

.panier-service-prix {
  font-size: 13px;
  font-weight: bold;
  text-align: right;
}

.note-commande-textarea {
  height: 200px;
}

.panier-total {
  padding: 15px;
  color: #008b3f;
  font-size: 15px;
  margin: 0px auto 50px auto;
  border: solid 1px #26a977;
  background: #eafff0;
}

/* ========================================================================
   Style de la page profil
 ========================================================================== */

#profil-options {
  background: #ffffff;
  width: 100%;
  height: 400px;
  margin: auto;
  margin-top: 150px;
  padding: 50px 30px;
  border: solid 1px #e3e3e3;
  border-radius: 15px;
}

#profil-options ul li {
  padding: 20px 0px;
}

#profil-options .uk-nav-subtitle {
  font-size: 12px;
  color: grey;
  padding-left: 25px;
}

#profil-options-content {
  background: #ffffff;
  width: 100%;
  height: 400px;
  margin: auto;
  margin-top: 150px;
  padding: 100px 15px 30px 15px;
  border: solid 1px #e3e3e3;
  border-radius: 15px;
}

/* ========================================================================
   Style de la page de FAQ
 ========================================================================== */

.questions-content {
  padding: 100px 0px;
}

.questions-content li {
  padding: 30px 50px;
  background-color: #fff;
  border-radius: 15px;
  border: solid 1px #e3e3e3;
  transition: 0.7s;
}

.questions-content li:hover {
  background-color: #e7fbff;
}

.questions-content li .uk-accordion-title {
  font-weight: 500;
}

/* ========================================================================
   Style de la page 404
 ========================================================================== */
#content-404 {
  background-color: #fff;
  padding: 0;
  margin: 0;
  color: #000;
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.titre-404 {
  font-weight: bold;
  font-size: 150px;
  margin-bottom: 30px;
}

.text-404 a {
  color: var(--rouge);
}

/* ========================================================================
   Style de la page de Découvertes
 ========================================================================== */

#decouvertes-container {
  margin-bottom: 100px;
}

.decouvertes-subnav-pill {
  margin-bottom: 50px;
}

.decouvertes-subnav-pill li {
  padding: 15px;
}

.decouvertes-subnav-pill li.uk-active a {
  padding: 10px 20px;
  background-color: #000;
  border-radius: 25px;
}

.decouverte {
  width: 100%;
  background-color: #fff;
  padding: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
  transition: 0.7s;
  cursor: pointer;
}

.decouverte:hover {
  transform: rotate(-5deg);
}

.decouverte:hover .decouverte-img:before {
  content: "";
  position: absolute;
  inset: 0;
  background: -webkit-linear-gradient(top,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.5) 77.91%);
  background: linear-gradient(180deg,
      rgba(0, 0, 0, 0) 0%,
      rgb(0 0 0 / 70%) 77.91%);
  border-radius: 24px;
  z-index: 0;
  transition: 0.7s;
}

.decouverte-img {
  position: relative;
  height: 400px;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.decouverte-nom {
  text-align: center;
  padding: 20px;
  font-size: 26px;
  font-weight: 500;
}

.decouverte.deg-2 {
  transform: rotate(-2deg);
}

.decouverte.deg2 {
  transform: rotate(2deg);
}

.decouverte.deg-4 {
  transform: rotate(-4deg);
}

.decouverte.deg4 {
  transform: rotate(4deg);
}

/********** Temoignages *************/

#home-testimonies-container {
  background-color: #f9f9f9;
  /* background-image: url("../images/shape1.png");
  background-repeat: no-repeat;
  background-size: contain;*/
  padding: 100px;
  background-image: url("../images/bg-testimonials.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

#testimonies-container {
  width: 95%;
  margin: auto;
}

.temoignage {
  position: relative;
  overflow: hidden;
  margin: 10px;
  width: 100%;
  color: #000000;
  text-align: center;
  font-size: 16px;
  background-color: #ffffff;
  padding: 50px;
  /* background-image: linear-gradient(
  -25deg,
  rgba(0, 0, 0, 0.2) 0%,
  rgba(255, 255, 255, 0.1) 100%
); */
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.temoignage *,
.temoignage *:before,
.temoignage *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.temoignage figcaption {
  width: 100%;
}

.temoignage h2,
.temoignage h4,
.temoignage blockquote {
  margin: 0;
}

.temoignage h2,
.temoignage h4 {
  font-weight: 300;
}

.temoignage h2 {
  color: #444444;
  font-weight: bold;
  font-size: 20px;
  padding: 20px 0px 0px 10px;
}

.temoignage h4 {
  color: #a6a6a6;
}

.temoignage blockquote {
  font-size: 15px;
  padding: 70px 20px 40px 50px;
  margin-top: 30px;
  background-color: #f9f9f9;
  color: #000;
  font-weight: 300;
  border-radius: 5px;
  text-align: left;
  position: relative;
  border: solid 1px #eee;
}

.temoignage blockquote:before {
  font-family: "FontAwesome";
  content: "\201C";
  position: absolute;
  font-size: 70px;
  opacity: 0.25;
  font-style: normal;
  top: 0px;
  left: 20px;
  color: #000ecd;
}

.temoignage .profile {
  width: 100px;
  border-radius: 50%;
  display: inline-block;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.4);
  margin-bottom: 10px;
  border: solid 3px #ffffff;
}

/**** Partenaires *****/

#home-partenaires-container {
  padding: 50px 0px;
}

#partenaires-container {
  width: 80%;
  margin: auto;
}

.partenaire img {
  width: 150px;
  filter: grayscale(1);
  transition: 0.7s;
}

.partenaire img:hover {
  filter: grayscale(0);
}

/**** Newsletter ***/

/*#newsletter {
  padding: 50px;
  background: #03a9f4;
  background-image: linear-gradient(90deg, #ff3223 0%, #a1002c 100%);
  text-align: center;
  width: 70%;
  margin: auto;
}*/

#newsletter {
  padding: 50px;
  background: #03a9f4;
  background-image: linear-gradient(90deg, #868aff 0%, #3d0171 100%);
  text-align: center;
  width: 100%;
  margin: auto;
}

#newsletter input {
  width: 600px;
  height: 75px;
  margin: auto;
  text-align: center;
}

#newsletter .uk-form-icon {
  background: #080049;
  color: #fff;
  width: 75px;
  font-weight: bold;
}

#newsletter input::placeholder {
  font-size: 20px;
  text-align: center;
}

#newletter-title {
  padding: 0px 0px 10px 0px;
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  color: #fff;
}

.more-link {
  width: 250px;
  margin: 50px auto;
  background-color: #ff2b1f;
  text-align: center;
  padding: 15px 20px;
  color: #ffff;
  cursor: pointer;
  transition: 0.7s;
}

.more-link:hover {
  background-color: #ac1e16;
}

/***** Compteur ****/
/*
#compteurs {
  margin: 50px auto;
  background-color: #cbe8ff;
  padding: 50px;
  width: 80%;
}
*/
#compteurs {
  margin: -75px auto 0px auto;
  background-color: #fff;
  padding: 30px;
  width: 60%;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

.compteur-nombre {
  font-weight: bold;
  font-size: 40px;
  color: #000;
}

.compteur-img {
  width: 80px;
  text-align: center;
  margin: auto;
}

.compteur-text {
  color: #000;
  font-size: 16px;
  font-weight: 500;
}

/***** Banner 1 *****/

.banner {
  height: 400px;
  width: 80%;
  margin: 50px auto;
}

.banner .etudiant {
  height: 400px;
  background-image: url("../images/etudiant.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.banner .entreprise {
  height: 400px;
  background-image: url("../images/entreprise.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.banner-overlay {
  content: "";
  position: absolute;
  inset: 0;
  /*background: rgb(0 55 100 / 72%);*/
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 0px 70px;
  background: #f9f9f9;
  border: solid 1px #eee;
}

.banner-text-title {
  font-weight: bold;
  font-size: 25px;
  color: #003764;
}

.banner-text p {
  font-size: 18px;
  text-align: justify;
}

/********* Emploi ********/



.offre-type {
  color: #fff !important;
  font-weight: 500;
  padding: 5px 15px;
  /*background-color: #003764 !important;*/
  background-color: #121212 !important;
  position: absolute;
  left: 15px;
  text-align: center;
  margin: auto;
  top: 15px;
}

.offre-titre {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  margin: 50px auto 50px auto !important;
}

.offre-desc {
  background: #f9f9f9;
  padding: 20px;
  font-size: 15px;
  text-align: left;
  font-style: italic;
  border: solid 1px #eee;
}

.offre-date {
  color: #000;
  font-size: 12px;
}

.offre-logo {
  text-align: center;
}

.offre-logo img {
  width: 150px;
}

.offre-new {
  background: #c5008b;
  color: #fff;
  padding: 5px 15px;
  font-weight: 500;
  text-align: center;
  position: absolute;
  right: 15px;
  top: 15px;
}

@-webkit-keyframes blinker {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.offre-urgent {
  background: #ff2b1f;
  padding: 5px 15px;
  color: #fff;
  font-weight: 500;
  position: absolute;
  right: 15px;
  bottom: 15px;

  -webkit-animation-name: blinker;
  -webkit-animation-duration: 0.6s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
}

/********* Blog ********/

#home-blog-container {
  background: #f3f3f3;
}

.home-blog-tag {
  background-color: #007fe7;
  color: #fff;
  font-weight: 500;
  border-radius: 20px;
  padding: 10px 30px;
  text-align: center;
}

.blog-tag {
  background-color: #007fe7;
  color: #fff;
  font-weight: 500;
  border-radius: 20px;
  padding: 10px 30px;
  text-align: center;
}

.blog-article-content{
  margin-top: 50px;
}

#blog-categories-container {
  margin: 100px auto;
}

.home-blog-tag a, .blog-tag a {
  color: #fff;
  text-decoration: none;
}

.home-blog-titre {
  font-weight: bold;
  font-size: 25px;
}

.home-blog-titre a {
  color: #000;
  text-decoration: none;
}

#banner-2 {
  /* background-color: #ff3106; */
  background-image: linear-gradient(90deg, #ff3223 0%, #a1002c 100%);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
  padding: 70px;
  font-weight: 500;
  font-size: 25px;
  margin: 50px 0px;
}

#banner-3 {
  /* background-color: #ff3106; */
  background-image: linear-gradient(90deg, #868aff 0%, #3d0171 100%);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  text-align: center;
  padding: 70px;
  font-weight: 500;
  font-size: 25px;
  margin: 50px 0px 0px 0px;
}

.entreprise-btn {
  width: 200px;
  background-color: #fff;
  color: #003764;
  padding: 20px;
  margin: auto;
  background: #ffffff;
  border: solid 4px #fff;
  font-weight: 600;
}

.losange-btn {
  position: relative;
  padding: 20px;
  background-color: transparent;
  width: 200px;
  margin: auto;
  color: #003764;
  font-weight: 600;
}

.losange-btn:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transform: skew(-0.25rad);
  pointer-events: none;
  background-color: #fff;
  z-index: -1;
}

/**** Global *****/
#content {
  margin-top: 100px;
}

.inner-page-cover {
  padding: 50px;
  background: #03a9f4;
  /* background-image: linear-gradient(90deg, #ff3223 0%, #a1002c 100%); linear-gradient(90deg, #868aff 0%, #3d0171 100%);*/
  text-align: center;
  width: 100%;
  margin: auto;
  height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  font-size: 30px;
}


.inner-page-cover-img {
  width: 100%;
  margin: auto;
  height: 250px;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.inner-page-cover-img-overlay {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
  font-size: 30px;
  text-align: center;
  font-weight: 500;
}

#inner-page-content {
  width: 80%;
  margin: auto;
  padding: 50px 0px;
}

#breadcrumb-container {
  padding: 50px 0px;
  width: 80%;
  margin: auto;
}

#breadcrumb-container a {
  color: #003764;
  text-decoration: none;
}

.service-desc-bloc{
  margin-bottom: 50px;
}

.service-image{
  border-radius: 25px;
  overflow: hidden;
}
.service-texte{
  padding: 20px 50px;
  font-size: 20px;
  text-align: justify;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/**** Pages contats *****/

#contacts-page-info {
  text-align: center;
  margin-top: 50px;
  padding: 50px;
  background: #03a9f4;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
}

#contacts-page-info>div {
  border: solid 20px #fff;
  padding: 50px;
}

#contacts-page-info span {
  color: #03a9f4;
  padding: 50px;
  background-color: #fff;
  font-weight: bold;
  border-radius: 50%;
}

#contacts-page-info span svg {
  width: 50px;
}


/*** Page offres d'emploi ***/

.uk-search-default {
  width: 700px;
  height: 60px;
  overflow: hidden;
  margin-bottom: 50px;
}

.page-offres .offre {
  margin-bottom: 30px;
}

.offre-titre {
  font-size: 20px;
  font-weight: bold;
  color: #000;
}

.offre-flag-container {
  text-align: center;
}

.offre-flag {
    width: 40px;
    border-radius: 25px;
    height: 40px;
}

#emploi-search-input-container {
  text-align: center;
}

#emploi-search-input-container input {
  padding: 5px 30px;
  border: 1px solid #ff2b1f;
  height: 60px;
  border-radius: 25px;
}

#emploi-search-input-container .uk-search-default .uk-search-icon {
  width: 70px;
  background: #ff2b1f;
  color: #fff;
}

#emploi-search-input-container .uk-search-default .uk-search-icon {
  width: 70px;
  background: #ff2b1f;
  color: #fff;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

#offres-container a {
  text-decoration: none;
}

/*** Filtres offres ***/

.filtre-titre {
  padding: 10px 20px;
  background: #ff2b1f;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
}

.filtre-part-container {
  margin-bottom: 50px;
}

.filtre-part-container .uk-accordion-content {
  padding: 30px 30px;
  background: #fff;
  border: solid 1px #eee;
  border-top: none;
}

.sort-option-search {
  text-align: center;
}

.filter-counter {
  margin-left: 30px;
  color: #000;
  background: #fff;
  padding: 2px 10px;
  font-weight: bold;
  display: none;
}

.filtre-part-container .filter-apply-btn {
  text-align: center;
  background: ;
  color: #fff;
  border: none;
  cursor: pointer;
  font-weight: 500;
  width: 100%;
  transition: background 0.3s ease;
}

.filtre-part-container .filter-apply-btn:hover {
  background: #273a80;
}

.filtre-content .uk-search-default {
  width: auto;
  height: auto;
  overflow: hidden;
  margin-bottom: 0px;
}

#filtre-container {
  padding: 30px;
  background-color: #f3f3f3;
  border: solid 1px #eee;
  margin-bottom: 50px;
}

#filtre-container label {
  font-size: 14px;
  color: #444;
  font-weight: 500;
  padding: 15px 5px;
}

#filtre-container .chosen-container {
  border: solid 1px #cdcdcd;
  padding: 15px 0px;
  background: #fff;
}

#filtre-container input {
  border: solid 1px #cdcdcd;
}

#filter-btn {
  background: #3da8df;
  color: #fff;
  border: none;
  cursor: pointer;
  font-weight: 500;
  width: 100%;
  padding: 15px 0px;
  font-size: 18px;
  transition: background 0.3s ease;
}

#clear-filters-btn {
  background: #ff2b1f;
  color: #fff;
  border: none;
  cursor: pointer;
  font-weight: 500;
  font-size: 18px;
  width: 100%;
  padding: 15px 0px;
  transition: background 0.3s ease;
}

#filter-btn:hover {
  background: #273a80;
}

#filter-buttons {
  width: 60%;
  margin: 30px auto 0px auto;
}

#search-results-count {
  text-align: center;
  font-size: 25px;
  color: #000;
  margin-bottom: 30px;
}

#search-results-count strong {
  color: #ff2b1f;
}

.aucune-offre {
  text-align: center;
  font-size: 18px;
  color: #b10000;
  font-weight: 500;
  padding: 15px;
  background: #ffd0d0;
}

.offre-sub-title {
  text-align: center;
  margin: 30px auto 0px auto;
  font-size: 20px !important;
  color: #444 !important;
}

.offre-sub-title span {
  font-size: 18px !important;
}

#postuler-btn-container {
  text-align: center;
  margin: 30px auto 0px auto;
  ;
}

.postuler-btn {
  text-align: center;
  margin: 30px auto 0px auto;
  background-color: #4369d5;
  color: #fff;
  border: solid 1px transparent;
  width: 300px;
  padding: 10px 5px;
}

.no-margin-bottom {
  margin-bottom: 0px !important;
}

#modal-postuler .uk-modal-dialog {
  border-radius: 20px;
  padding: 50px;
}

#modal-postuler .uk-modal-title {
  font-size: 25px;
  font-weight: 500;
  padding-bottom: 25px;
  margin-bottom: 30px;
  border-bottom: solid 1px #dedede;
}

#modal-postuler .uk-close {
    background: #ffa9a9;
    color: #a30000;
    padding: 15px;
    right: 30px;
    top: 30px;
    border-radius: 25px;
    font-weight: bold;
}

#modal-postuler .form-submit-btn {
    background-color: #4369d5;
    color: #fff;
    width: 300px;
}

#modal-postuler .upload-input {
    border: dotted 2px gray;
    padding: 15px 25px;
    text-transform: initial;
    color: #000;
    background: #f5f5f5;
}

.uk-notification-message-success{
  background-color: #eafff0;
  color: #008b3f;
  border: solid 1px #26a977;
  text-align: center;
  font-weight: 500;
}

.uk-notification-message-danger{
  background-color: #ffd0d0;
  color: #b10000;
  border: solid 1px #ff2b1f;
  text-align: center;
  font-weight: 500;
}

.filepond--drop-label{
  border:dotted 2px gray !important;
  color: #000;
}

.filepond--credits {
    display: none !important;
}

#modal-postuler .form-info {
    width: 400px;
    font-size: 13px;
    margin: 20px auto 50px auto;
}

#ajax-preloader{
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background: rgba(255, 255, 255, 0.9);
  z-index: 9999;
  display: none;
}
#ajax-preloader > div{
  height: 100vh;
  width: 100vw;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  font-weight: bold;
}

#ajax-preloader img{
  width: 120px;
  margin: 20px auto;
}


/* Swal alert 2
   ========================================================================== */

.swal2-modal {
  border-radius: 25px !important;
  border: solid 1px #eee !important;
  padding: 70px !important;
}



.swal-submit-btn {
  text-align: center;
  text-transform: uppercase;
  background: #4369d5;
  width: 220px;
  padding: 15px 30px;
  border: none;
  border-radius: 0px;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  margin-top: 20px;
}

.swal2-styled.swal2-confirm {
  background-color: #4369d5 !important;
}



/*** Page de connexion ***/

#connexion-form-container {
  background: #ffffff;
  width: 600px;
  margin: auto;
  padding: 100px 15px 30px 15px;
  border: solid 1px #e3e3e3;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

#signin-switcher-card {
  background: #fff;
  width: 600px;
  margin: auto;
  margin-top: 10px;
  padding: 15px;
  border: solid 1px #e3e3e3;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}


/*** Page d'inscription ***/

#inscription-form-container {
  background: #ffffff;
  width: 700px;
  margin: auto;
  padding: 100px 15px 30px 15px;
  border: solid 1px #e3e3e3;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

.form-info {
    background: #b6d7ff;
    color: #1a005a;
    padding: 25px;
    margin-bottom: 50px;
    font-weight: 500;
    text-align: center;
    font-size: 15px;
}

#signup-switcher-card {
    background: #fff;
    width: 700px;
    margin: auto;
    margin-top: 10px;
    padding: 15px;
    border: solid 1px #e3e3e3;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.form-submit-btn-container {
    text-align: center;
    margin-top: 30px;
}




#user-header-account-dropdown {
  width: 225px;
}

#user-header-account-dropdown li {
  margin: 10px 0px;
}

#user-header-account-dropdown a {
  font-weight: 400 !important;
}

.user-menu-link a {
  font-size: 14px;
  color: #000 !important;
  text-decoration: none;
}
.header-user-icon{
  font-size: 35px;
}


.page-nos-clients-content .uk-card{
  padding: 20px;
}


.catalogue-name {
    padding: 30px 0px 0px 0px;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    text-decoration: none;
    min-height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #444;
}


.catalogue-img img {
    width: 150px;
}


